/* --------- *\
Imports
\* --------- */
@import url("1200.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/7.0.0/normalize.min.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300i,400,400i,600,700|Merriweather:300i,700");
/* ------ 
Resets
------ */

body {
    box-sizing: border-box;
    background-color: #fff;
}

body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

body * {
    box-sizing: inherit;
}

body img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

/* thicker underlined links */
a.gold-underline,
a.gold-underline:visited,
.main-wrapper a,
.main-wrapper a:visited,
.row .hero__comments.gold-underline a,
.row .hero__comments.gold-underline a:visited {
    text-decoration: underline;
    text-decoration: solid underline #222 3px;
    transition: box-shadow 0.2s, text-decoration 0.2s 0s;
}


p.preview,
div.theme {
    /* font-size: 2em; */
    font-size: 1.25rem;
}

p {
    font-size: 1.85em;
    font-size: 1.03125rem;
    line-height: 1.7em
}

blockquote.testimonial__quote,
blockquote.testimonial__quote p {
    font-weight: 400;
}

.audience-menu {
    display: none;
}

/* more breathing room above/below testimonials */
.testimonial {
    margin: 2em auto 2.5em;
}

/* ----------------- 
Content Styles
----------------- */

.main-wrapper {
    position: relative;
    line-height: 1.5;
    margin-top: 2rem;
    margin-bottom: 2rem;
}


/* Update Site Title */
.sitetitle>div span a,
.sitetitle>div h1 a {
    /* font-weight: 300; */
    /* font-style: italic; */
}

.sitetitle>div span,
.sitetitle>div h1 {
    /* font-size: 3.25em; */
}


/* ----------------- 
Layout Classes
----------------- */

#main>.row,
.main>.row {
    position: relative;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
    max-width: 895px;
    margin: 0 auto;
}

@media (min-width: 1200px) {
    .row {
        padding-left: 0;
        padding-right: 0;
    }
}

.row::after {
    content: '';
    display: table;
    clear: both;
}

#main .row--wide,
.main .row--wide {
    max-width: 1200px;
}

#main .row--full,
.main .row--full {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
}

/* Wider Mediazone --> 1200 */
#main #media .row--wide,
.main .row--wide {
    max-width: 1200px;
    padding: 0;
}

/* Byline/etc updates */
.row .hero__byline,
.row .hero__comments.gold-underline {
    font-size: 0.9rem;
}

/* Match aspect ratio of non-news websites */
#main .hero__image-background,
#main .hero__image--background {
    max-height: 500px;
}

.magazine-layout {
    columns: auto;
    column-gap: 3rem;
    column-rule: 1px solid rgba(0, 0, 0, 0.25);
}

.magazine-layout>h2 {
    column-span: auto;
    margin: 0;
    padding: 0;
}

.magazine-layout>section:first-of-type h3 {
    margin-top: 0;
}

.magazine-layout>p:first-of-type {
    margin-top: 0;
}

@media (max-height: 881px) {
    .magazine-layout {
        columns: auto !important;
    }
}

.magazine-layout--three-col-text {
    columns: 3 300px;
}

.magazine-layout--two-col-text {
    columns: 2 300px;
}

.magazine-layout.magazine-layout--collapsed {
    columns: auto;
    max-width: 800px;
}

.magazine-layout img {
    margin: 0 auto 1rem;
}

.inline-aside {
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 5px solid #000;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-image: url('https://www.mtu.edu/mtu_resources/images/backgrounds/white_plaster.png');
}

@media (min-width: 880px) {
    .inline-aside {
        background-image: none;
    }
}

.inline-aside.full-aside {
    border-top: 0;
}

@media (min-width:881px) {
    .inline-aside.full-aside::before {
        content: "";
        width: 10rem;
        border-top: 3px solid #333;
        display: block;
        margin: 1rem auto 5rem auto;
    }
}

@media (min-width:881px) {
    .inline-aside.full-aside {
        margin: 4rem auto;
    }
}

.inline-aside.full-aside {
    border-top: 0;
}

.aside-heading {
    margin-bottom: 1.25rem;
}

.inline-aside.full-aside+.inline-aside.full-aside::before {
    display: none;
}

@media (min-width: 881px) {

    .inline-aside.right,
    .inline-aside.left,
    .left-outside,
    .right-outside {
        max-width: 40%;
    }

    .inline-aside.right {
        margin-left: 2.25rem;
        margin-bottom: 1.5rem;
    }

    .inline-aside.left {
        margin-right: 2.25rem;
        margin-bottom: 1.5rem;
    }
}

@media only screen and (min-width: 1200px) {
    .inline-aside {
        min-width: 350px;
    }
}

.inline-aside .sidebar {
    margin-bottom: 0;
    border-top: 0;
    border-bottom: 0;
}

.inline-aside p.ranking {
    margin-left: 0;
}

/* Updated default paragraph size */
.inline-aside p {
    font-size: 1rem;
    margin-bottom: 0;
}

.inline-aside p + * {
    margin-top: 1.5em;
}

.inline-aside h2,
.inline-aside .movie-description h2 {
    font-weight: 400;
}

.inline-aside h3 {
    font-size: 1.7em;
}

/* About the Researcher Aside */
.inline-aside h3.title {
    font-size: 1.3rem;
    font-weight: 400;
    color: #000;
}

.inline-aside .specialties h4 {
    font-size: 1.1rem;
    font-weight: 600;
    color: #333;
}

.sidebar-content ul li {
    font-size: inherit;
}

/* Reduce spacing when there is a banner and page title */
#banner_image~h1.pagetitle {
	margin-bottom: 1rem;
}

/* Banners margin adjustment */
@media only screen and (max-width: 1024px) {

	#banner_image img,
	#banner_image img.img {
		margin-left: -10px;
		margin-right: -10px;
		margin-top: -3em;
		width: 105%;
		width: calc(100% + 20px);
		max-width: 105%;
		max-width: calc(100% + 20px);
		max-height: 450px;
	}
}

/* Sub Banners margin adjustment */
@media only screen and (max-width: 881px) {
	#sub_banner {
		margin-left: -10px;
		margin-right: -10px;
		margin-top: -1em;
		width: 105%;
		width: calc(100% + 20px);
		max-width: 105%;
		max-width: calc(100% + 20px);
	}
}

#content_body .sidebar-content img.author,
/* overwrite  #content_body img */
.sidebar-content img.author {
    width: 100%;
    max-width: 130px;
}

/* Rankings */
.inline-aside h2+p.ranking {
    margin-top: 1.5em;
}

p.ranking {
    /* font-size: 1.85em; */
    margin-left: 1em;
}

/* Inline Aside Videos */
.inline-aside .movie-description {
    border: 0;
}

.aside {
    display: block;
    position: relative;
    margin: 2rem auto;
    padding: 1rem;
    background: #ffffff;
    border: 2px solid #000;
}

.aside h2 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.aside blockquote {
    float: left;
    width: 100%;
    font-size: 1rem;
}

@media (min-width: 1200px) {

    .row .left-outside,
    .row .left--outside {
        margin-left: -150px;
    }

    .row .right-outside,
    .row .right--outside {
        margin-right: -150px;
    }

    .row--wide .left-outside,
    .row--full .left-outside,
    .row--wide .left--outside,
    .row--full .left--outside,
    .magazine-layout--three-col-text .left-outside,
    .magazine-layout--three-col-text .left--outside {
        margin-left: 0;
    }

    .row--wide .right-outside,
    .row--full .right-outside,
    .row--wide .right--outside,
    .row--full .right--outside,
    .magazine-layout--three-col-text .right-outside,
    .magazine-layout--three-col-text .right--outside {
        margin-right: 0;
    }

    .magazine-layout--three-col-text {
        float: none;
    }
}

.reverse-order {
    display: flex;
    flex-direction: column-reverse;
}

/* -----------------
GENERAL STYLES
----------------- */

*:focus,
.researcher-avatar:focus-within {
    outline: 1px dashed #fc0;
}

.content-wrapper *:focus {
    outline: 1px dashed #000;
}

.main-header {
    margin-top: 1rem;
    text-shadow: 2px 2px 2px black;
    font-size: calc(2rem + 3vw);
    font-weight: 400;
}

@media (max-width: 450px) {
    .main-header {
        font-size: 2rem;
    }
}

.section-padding {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.section-padding--bottom {
    padding-bottom: 1.5rem;
}

.gold-underline,
.main-wrapper a,
.main-wrapper a:visited {
    font-family: inherit;
    font-weight: normal;
    text-decoration: underline;
    text-decoration: solid underline #222 3px;
    color: #000;
    transition: box-shadow 0.1s linear;
    padding: 0 1px;
    word-break: normal;
    transition: box-shadow 0.2s, text-decoration 0.2s 0s;
}

.gold-underline:hover,
.main-wrapper a:hover,
.main-wrapper a:visited:hover {
    text-decoration: none;
    text-decoration: solid underline transparent 3px;
    box-shadow: inset 0 -1.5em 0 #fc0, 0 2px 0 0 #fc0;
    transition: box-shadow 0.2s, text-decoration 0.2s 0.1s;
}

/* Fix Footer */
.footer__post-info.row::after {
    display: none;
}

.breadcrumbs {
    display: none;
}

/* --- Fake Nav --- */

.nav {
    color: #333333;
    text-align: center;
}

.nav-1 {
    height: 45px;
    background: #000;
    padding: 2.5rem 0;
}

@media (min-width: 800px) {
    .nav-1 {
        height: 105px;
    }
}

.nav-2 {
    height: 0;
    background: rgba(102, 102, 102, 0.8);
}

@media (min-width: 800px) {
    .nav-2 {
        height: 65px;
    }
}

.nav.stuck {
    width: 100%;
}

ul.menu-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.menu-list>li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

/* Spacing between sidebar and boilerplate */
aside+p.small.clearer {
    margin: 3em 0;
}

/* ----------------- *\
Helper Classes
\* ----------------- */

.main-wrapper a:focus {
    outline: 1px dashed #000000;
}

blockquote {
    margin: 2rem auto;
    padding-left: 1rem;
    /* width: 90%; */
    clear: both;
    /* border-left: 5px solid #fc0; */
    border-right: 5px solid transparent;
    line-height: 1.75;
    font-family: Merriweather, Georgia, serif;
    font-style: italic;
    font-weight: 300;
}

.blockquote__author {
    display: block;
    margin-top: 0.75rem;
    font-style: normal;
    text-align: right;
    font-weight: 600;
}

.blockquote__author::before {
    content: '-';
}

/* 
.preview::first-letter{
  margin-right: 0.2rem;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
  background: linear-gradient(#fc0 , #fff);
  font-size: 3.5rem;
  line-height: 1;
}
*/

/* ----------------- *\
`l Quote
\* ----------------- */

.smallquote {
    display: block;
    margin: 1rem auto 1rem 0;
    padding: 1rem;
    max-width: 75%;
    width: 100%;
    min-width: 1px;
    border-left: 5px solid #fc0;
    font-size: 1.4rem;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.75);
}

@media (min-width: 1200px) {
    .smallquote {
        border-right: 5px solid #fc0;
        border-radius: 15px;
        text-align: center;
    }
}

.smallquote__author {
    display: block;
    text-align: right;
}

@media (min-width: 1200px) {
    .row .smallquote.left {
        max-width: 30%;
        margin: 1rem;
        margin-left: -15%;
    }

    .row .smallquote.right {
        max-width: 30%;
        margin: 1rem;
        margin-right: -15%;
    }
}

/* ----------------- *\
Reduce column breaking
\* ----------------- */

figure,
blockquote,
.smallquote {
    column-break-inside: avoid;
    break-inside: avoid;
}

/* ----------------- *\
Floats
\* ----------------- */
/* center figures on phones */
figure.left,
figure.left-outside,
figure.right,
figure.right-outside,
.left,
.left-outside,
.right,
.right-outside {
    margin-left: auto;
    margin-right: auto;
}

.row-left-image .left {
    margin-right: 1rem;
}

@media (min-width: 650px) {

    figure.caption.left,
    figure.left-outside,
    figure.left--outside,
    figure.caption.wide-img.left,
    figure.caption.wide-img.left-outside,
    figure.caption.wide-img.left--outside {
        margin: 1rem 2rem 1rem 0;
    }

    figure.caption.right,
    figure.right-outside,
    figure.right--outside,
    figure.caption.wide-img.right,
    figure.caption.wide-img.right-outside,
    figure.caption.wide-img.right--outside {
        margin: 0 0 2rem 2rem;
    }

    .left {
        margin-right: 1rem;
        margin-left: 0;
    }

    .right {
        margin-left: 1rem;
        margin-right: 0;
    }

    .left,
    .left-outside,
    .left--outside {
        float: left;
    }

    .right,
    .right-outside,
    .right--outside {
        float: right;
    }
}

#main figure.caption,
/* overwriting #main .middle selector */
figure.caption {
    margin-bottom: 1rem;
}

@media (max-width: 880px) {

    .inline-aside {
        margin: 0 auto;
        float: none;
        max-width: none;
        background-color: #eee;
        margin-bottom: 1.5rem;
        margin-left: -1rem;
        width: calc(100% + 2rem);
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .inline-aside figure {
        max-width: none !important;
        /* Figures have a max-width set inline and we need to overwrite that on mobile so it flows correctly */
    }
}

.hide {
    display: none !important;
}

.show-for-sr {
    position: absolute !important;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.disclaimer {
    font-style: italic;
    font-size: 0.8rem;
    text-align: center;
    color: #444;
}

.stuck.stuck {
    position: fixed;
    z-index: 10;
}

.hero {
    position: relative;
    font-size: 1rem;
}

.hero.playing::after {
    display: none;
}

.hero__header {
    font-weight: 400;
    font-size: 1.5rem;
    padding-left: 1rem;
}

@media (min-width: 881px) {
    .hero__header {
        font-size: 2.5rem;
    }

    .hero::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: calc(100% - 5px);
        background-image: linear-gradient(to top, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0) 25%);
    }
}

@media (min-width: 1201px) {
    .hero__header {
        padding-left: 0;
    }
}

.hero__header+.hero__post-header .hero__byline {
    margin-top: 0;
}

.hero__image {
    display: block;
    width: 100%;
    border-bottom: 5px solid #fc0;
}

img.hero__image-inside,
img.hero__image--inside {
    display: block;
    width: 100%;
    position: absolute;
    width: 100%;

}


/* fix for ie */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    img.hero__image-inside,
    img.hero__image--inside {
        top: 0;
        height: 100%;
    }
}

@supports (object-fit: cover) {
    img.hero__image-inside,
    img.hero__image--inside {
        height: 100%;
        object-fit: cover;
    }
}

.hero__image-background,
.hero__image--background {
    position: relative;
    min-height: 150px;
    height: 40vw;
    max-height: 420px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}



.hero__post-header {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    z-index: 1;
}

@media (min-width: 881px) {
    .hero__post-header {
        /* -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; */
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

.hero__info-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 0 1rem 1rem 1rem;
}

.hero--feature .hero__info-wrapper{
    padding: 0;
    flex: 1 1 60%;
}

@media (min-width: 1201px) {
    .hero__info-wrapper {
        padding: 0 0 1rem 0;
    }

    .hero--feature .hero__info-wrapper{
        flex: 1 1 70%;
    }
}

/* ----------- *\
Hero Story Details
\* ----------- */
.hero__story-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.hero__story-details ul.none {
    list-style-type: none;
    padding-left: 0;
}

.hero__story-details ul.horizontal li {
    display: inline-block;
}


/* ----------- *\
Hero Byline
\* ----------- */
@media (max-width: 880px) {

    .hero~.hero__byline,
    .hero~.hero__byline a,
    .hero~.hero__details,
    .hero~.hero__details a {
        color: #585858;
    }

    .hero~.hero__byline a,
    .hero~.hero__details a {
        box-shadow: none;
        text-decoration: underline !important;
    }

    .hero~.hero__byline a:hover,
    .hero~.hero__details a:hover {
        text-decoration: none !important;
    }
}

.hero__byline {
    display: -ms-flexbox;
    display: flex;
    float: left;
    flex-wrap: wrap;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-top: 1rem;
    width: 100%;
    font-size: 0.85rem;
    line-height: 1.75;
}

.hero--feature .hero__byline,
.hero--feature .hero__details,
.hero--feature .socialpubs-menu__header {
    padding-left: 0;
}

@media (min-width: 881px) {
    .hero__post-header {
        width: 100%;
        max-width: 1200px;
    }

    .hero--feature .hero__post-header {
        margin: 1rem auto 0;
    }

    .hero__byline {
        -ms-flex-align: end;
        align-items: flex-end;
        -ms-flex-direction: row;
        flex-direction: row;
        line-height: 1.25;
        width: auto;
    }

    .hero__byline__author,
    .hero__byline__published,
    .hero__byline__tags {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        margin-right: 1rem;
    }

    .hero-byline-tags-minimized {
        max-width: 35ch;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}

/* ----------- *\
Hero Comments
\* ----------- */

.hero__comments {
    display: inline-block;
    /* margin-left: auto; */
    margin-right: 1rem;
    flex: 0 1 auto;
    justify-items: flex-end;
    flex-direction: column;
    min-width: 12ch;
    font-size: 0.85rem;
}

.hero--feature .hero__header {
    padding-left: 0;
}

.hero--feature .hero__comments {
    margin-left: 0;
}

.hero__comments.gold-underline {
    box-shadow: none;
}

.hero__comments.gold-underline a {
    font-family: inherit;
    font-weight: normal;
    text-decoration: underline;
    text-decoration: solid underline #222 3px;
    color: #000;
    transition: box-shadow 0.2s, text-decoration 0.2s 0s;
    padding: 0 1px;
    word-break: normal;
}

/* ----------
Hero DOI
----------- */
.hero__doi {
    display: flex;
    flex: 0 1 auto;
    margin-left: 0;
    font-size: 0.85rem;
}

@media (min-width: 881px) {
    .hero--feature .hero__doi {
        margin-left: auto;
    }
}

/* ---------- 
Hero Social
----------- */

.hero__social {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.85rem;
}

.hero--feature .hero__social .socialpubs-menu__header,
.hero--feature .hero__social .socialpubs-menu__list-item,
.hero--feature .hero__social .socialpubs-menu__list-item a,
.hero--feature .hero__social .socialpubs-menu__list-item a:visited {
    color: #fff;
}

.hero__social--right .socialpubs-menu {
    margin: 1rem 0 0 0;
    width: 100%;
}

@media only screen and (min-width: 881px) {
    .hero__social--right .socialpubs-menu {
        margin: 0;
        width: auto;
    }
}

@media (min-width: 881px) {
    .hero__social {
        padding: 0;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: -0.75rem;
        text-align: center;
    }

    .hero__social--right {
        float: right;
        margin-left: auto;
        margin-right: 0;
    }

    .hero__social--right .socialpubs-menu__header {
        margin-left: auto;
        margin-right: 0.5rem;
    }

    .hero__social--right .socialpubs-menu {
        margin-left: auto;
        margin-right: 0;
    }
}

/* ----------
Hero Details
---------- */
.hero__details {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 1 auto;
    padding-right: 1rem;
    width: 100%;
    font-size: 0.9rem;
    line-height: 1.75;
}

@media (min-width: 881px) {
    .hero__details {
        margin-top: 1rem;
        padding-left: 0;
        width: auto;
        line-height: 1.25;
    }
}

.hero--feature .hero__details {
    padding-right: 2rem;
    flex: 1 1 100%;
}

.hero--feature,
.hero--feature a,
.hero--feature a:visited {
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
}

.hero--feature a:hover {
    text-shadow: none;
}

@media (min-width: 881px) {
    .hero__details {
        flex-direction: row;
        align-items: stretch;
        order: 1;
        /* justify-content: center; */
    }
}

/* ----------
Hero Links
---------- */

.hero a,
.hero a:visited {
    padding: 0 1px;
    border-bottom: 1px solid #fc0;
    box-shadow: inset 0 -2px #fc0;
    text-decoration: none;
    font-weight: 400;
    color: inherit;
    word-break: normal;
    transition: box-shadow 0.1s linear, color 0.1s linear 0.05s, text-shadow 0 0.1s;
}

.hero--feature a,
.hero--feature a:visited,
.hero--feature .gold {
    color: #fc0;
    /* opacity: 0.9; */
    font-weight: 400;
    text-decoration: none;
    box-shadow: none;
    border-bottom: none;
}

.hero--feature a:hover,
.hero--feature a.gold:hover {
    text-decoration: underline;
    color: #000;
}

/* --------------- *\
Hero Info Popup
\* --------------- */

.hero__info-button {
    position: absolute;
    top: -0.5rem;
    right: 0.5rem;
    left: auto;
    z-index: 5;
    margin: 0;
    padding: 0;
    width: 2rem;
    height: 2rem;
    border: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border-radius: 12rem;
    color: #000;
    text-align: center;
    transition: all 0.1s;
}

@media (min-width: 881px) {
    .hero__info-button {
        top: 1rem;
        right: 1rem;
        border: 2px solid rgba(0, 0, 0, 0.25);
    }
}

.hero__info-button:hover {
    background: #e6e6e6;
}

.hero__info-button:focus {
    border: 2px dashed rgba(0, 0, 0, 0.9);
    background-color: #fc0;
    outline: 0;
}

.hero__info-button::before {
    display: block;
    margin: 0;
    padding: 0;
    transition: all 0.4s ease;
}

.hero__info-button[aria-expanded="false"]::before {
    content: "i";
    transform: rotate(0deg);
}

.hero__info-button[aria-expanded="true"]::before {
    content: "x";
    transform: rotate(360deg);
}

.hero__info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    color: white;
    overflow: hidden;
}

.hero__info-content {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    top: 100%;
    bottom: -999px;
    z-index: 1;
    min-height: 30%;
    width: 100%;
    padding: 0.25rem;
    height: auto;
    background-color: rgba(0, 0, 0, 0);
    box-shadow: inset 0 3px 0 #fc0;
    font-size: 0.4rem;
    transition: all 0.4s ease;
    overflow: hidden;
}

@media (min-width: 881px) {
    .hero__info-content {
        padding: 1rem;
        font-size: 1rem;
    }
}

.hero__info-content.hero__info-content--open {
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.9);
    overflow: visible;
}

@media (min-width: 881px) {
    .hero__info-content.hero__info-content--open {
        background-color: rgba(0, 0, 0, 0.5);
    }
}

.hero__info-content-inside {
    width: 80%;
    max-width: 50ch;
    margin: auto;
    text-align: center;
    font-size: 0.8rem;
    line-height: 1.5;
}

@media (min-width: 458px) {
    .hero__info-content-inside {
        font-size: 1.25rem;
    }
}

.hero__info-content__close-button {
    display: none;
    position: relative;
    margin: auto auto 1rem;
    padding: 1rem;
    width: 20%;
    border: none;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    font-size: 2rem;
    line-height: 1;
}

@media (min-width: 881px) {
    .hero__info-content__close-button {
        display: block;
    }
}

/* ----------------- *\
Hero Feature Info
\* ----------------- */

.hero--feature {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-flow: reverse;
    flex-flow: reverse;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #333333;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 25rem;
    height: 70vh;
    max-height: 32vw;
}

.hero--feature::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 0.4) 95%);
}

.hero--feature-header__wrap {
    position: relative;
    -ms-flex-item-align: start;
    align-self: flex-start;
    justify-self: flex-start;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    color: #ffffff;
    width: 100%;
    height: auto;
    padding: 1rem;
    background: rgba(0, 0, 0, 0.25);
    font-weight: 400;
}

@media (min-width: 881px) {
    .hero--feature-header__wrap {
        padding: 1rem 2rem;
    }
}

.hero--feature__header {
    position: relative;
    z-index: 1;
    max-width: 1200px;
    margin: 0 auto;
    padding-right: 4rem;
}

.hero--feature__header .hero__header {
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
}

@media (min-width: 881px) {
    .hero--feature__header {
        z-index: 2;
    }

    .hero--feature .hero__info {
        position: relative;
        height: auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }
}

.hero--feature .hero__info-button {
    top: 0;
    right: 0;
    bottom: auto;
    z-index: 1;
}

@media (min-width:881px) {
    .hero--feature .hero__info-button {
        right: 2rem;
    }
}

.hero--feature .hero__info-content {
    top: -100%;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 -3px 0 #fc0;
}

.hero--feature .hero__info-content.hero__info-content--open {
    top: 0;
}

.hero--featured .hero__info-content__close-button {
    display: block;
}

.hero--featured .hero__info-content__close-button:hover {
    color: #fc0;
}

@media (min-width: 458px) {
    .hero--featured .hero__info-content__close-button {
        font-size: 1.3rem;
    }
}

.hero--feature .hero__info-content__close-button {
    display: block;
}

/* ----------------- *\
Hero Slideshow
\* ----------------- */

.slide img {
    display: none;
}

.hero--slideshow .next,
.hero--slideshow .prev {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 28px;
    height: 42px;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: 0.15s ease-in-out;
    -moz-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
}

.hero--slideshow .next {
    right: 5px;
    padding-right: 10px;
    background: transparent url('//www.mtu.edu/mtu_resources/images/n/right.svg') no-repeat;
    background-position: left;
}

.hero--slideshow .prev {
    left: 5px;
    padding-left: 10px;
    background: transparent url('//www.mtu.edu/mtu_resources/images/n/left.svg') no-repeat;
    background-position: right;
}

.hero--slideshow .prev:active,
.hero--slideshow .prev:focus,
.hero--slideshow .prev:hover {
    background-image: url('//www.mtu.edu/mtu_resources/images/n/left-yellow.svg');
}

.hero--slideshow .next:active,
.hero--slideshow .next:focus,
.hero--slideshow .next:hover {
    background-image: url('//www.mtu.edu/mtu_resources/images/n/right-yellow.svg');
}

.banner-move {
    height: 175px;
    margin-top: -175px;
    border-bottom: 5px solid #ffce00;
}

.banner .black iframe {
    height: 205px;
}

/* ----------------- *\
Related Posts
\* ----------------- */

.related-stories,
.full-width ul.related-stories {
    padding-left: 0;
}

.related-stories .small-story-wrapper {
    margin-bottom: 2rem;
}

.small-story-wrapper {
    flex: 1 1 100%;
    max-width: 100%;
}

.full-width li.small-story-wrapper {
    padding-right: 0;
    left: 0;
}

@media (min-width: 881px) {
    .small-story-wrapper {
        flex: 1 1 50%;
        max-width: 47%;
        font-size: 1.2rem;
        line-height: 1.5;
        font-weight: 400;
    }
}

.small-story-wrapper h3 {
    font-size: 1.25rem;
}

.small-story-wrapper h3 {
    text-decoration: none;
    /* Would love to not do this, but overriding 
    .full-width > div:not(.leftnav) ul:not(.list-spread) li a:hover 
    would be insane. */
}

.small-story-wrapper a {
    display: block;
    color: #000;
    line-height: 1.5;
    /* overriding .full-width li styles, should be 'inherit' to override a styles */
    font-weight: inherit;
    overflow: hidden;
}

.related-stories,
article.related-stories {
    display: flex;
    /* width: 100%; */
    flex-wrap: wrap;
    justify-content: space-between;
}

.related-stories>h3 {
    width: 100%;
}

.small-story {
    display: flex;
    width: 100%;
    min-height: 145px;
    background-size: cover;
}

.article-date {
    display: inline-block;
    margin: auto auto 0.5rem 0.5rem;
    padding: 0.5rem 0.75rem;
    width: auto;
    background-color: #fc0;
    font-size: 1rem;
    font-weight: normal;
    text-decoration: none;
}

.small-story-wrapper a {
    text-decoration: underline;
}

.small-story-wrapper a:hover, 
.small-story-wrapper a:focus {
    text-decoration: none;
}

/* -----------------
Social Menu
----------------- */

.socialpubs-menu {
    position: relative;
    bottom: 0.25rem;
    right: 0;
    z-index: 1;
    margin: 0.75rem auto 0;
    max-width: 800px;
    text-align: left;
    transition: opacity 0.2s;
}

@media (min-width: 881px) {
    .socialpubs-menu {
        position: absolute;
        margin: 0 auto;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .hero--feature .socialpubs-menu {
        position: relative;
    }
}

.socialpubs-menu__header {
    color: #000;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    padding-left: 1rem;
    text-align: left;
}

@media (min-width: 881px) {
    .socialpubs-menu__header {
        margin-right: 0;
        margin-bottom: 0.5rem;
        padding-left: 0;
        color: #fff;
        text-align: right;
    }
}

.socialpubs-menu__list {
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
}

@media (min-width: 881px) {
    .socialpubs-menu__list {
        display: block;
    }
}

.socialpubs-menu__list-item a {
    border: none;
    box-shadow: none;
    display: inline-flex;
}

.socialpubs-menu__list-item a:focus svg {
    outline: 1px dashed #fc0;
}

.socialpubs-menu__list-item,
.socialpubs-menu__list-item:visited{
    color: #555555;
}

.socialpubs-menu__list-item svg {
    fill: currentColor;
}

.socialpubs-menu__list-item {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
    border-radius: 50%;
    width: 1.75em;
    height: 1.75em;
    transition: background-color 0.21s, color 0.2s;
    font-size: 1.5rem;
}

@media (min-width: 881px) {
    .socialpubs-menu__list-item {
        margin: 0 auto 0.5rem;
    }
    .socialpubs-menu__list-item,
    .socialpubs-menu__list-item:visited {
        color: #fff;
    }
    .hero--feature .socialpubs-menu{
        margin-top: auto;
    }
    .hero--feature .socialpubs-menu__list-item{
        margin: 0 auto;
    }
}

.socialpubs-menu__list-item .icon {
    width: 1.25em;
    height: 1.25em;
    margin: 0;
    padding: 0.1rem;
}

@media only screen and (min-width:881px) {
    .socialpubs-menu__list-item .icon--white,
    .socialpubs-menu__list-item .icon--white:visited {
        color: #fff;
    }
}

.socialpubs-menu__list-item.facebook,
.socialpubs-menu__list-item.facebook:visited {
    color: #3b5998;
}

.socialpubs-menu__list-item.facebook:hover {
    background: #3b5998;
    color: #fff;
}

.socialpubs-menu__list-item.twitter,
.socialpubs-menu__list-item.twitter:visited {
    color: #00aced;
}

.socialpubs-menu__list-item.twitter:hover {
    background: #00aced;
    color: #fff;
}

.socialpubs-menu__list-item.linkedin,
.socialpubs-menu__list-item.linkedin:visited {
    color: #0077b5;
}

.socialpubs-menu__list-item.linkedin:hover {
    background: #0077b5;
    color: #fff;
}

@media only screen and (min-width: 881px) {

    .socialpubs-menu__list-item.facebook,
    .socialpubs-menu__list-item.facebook:visited,
    .socialpubs-menu__list-item.twitter,
    .socialpubs-menu__list-item.twitter:visited,
    .socialpubs-menu__list-item.linkedin,
    .socialpubs-menu__list-item.linkedin:visited {
        color: #ffffff;
    }
}

.socialpubs-menu__list-item:hover {
    background: #8a8a8a;
    box-shadow: 0 0 3px rgba(255, 255, 255, 0.1);
    color: #fff;
    cursor: pointer;
}

.socialpubs-menu.socialpubs-menu--featured {
    position: static;
    padding: 0;
    display: inline-block;
}

.socialpubs-menu.socialpubs-menu--featured .socialpubs-menu__list-item {
    max-width: 9vw;
    min-width: 1.75rem;
}

.socialpubs-menu--featured .socialpubs-menu__list-item
.socialpubs-menu--featured .socialpubs-menu__list-item:visited {
    color: #ffffff;
}

@media (min-width: 881px) {
    .socialpubs-menu--featured .socialpubs-menu__list-item {
        display: -ms-inline-flexbox;
        display: inline-flex;
    }
}

/* ----------------- *\
Figure Styles
\* ----------------- */

.doi-callout {
    display: block;
    padding: 1rem;
    font-size: 1.5rem;
    text-align: center;
}

@media (max-width: 881px) {
    .figure {
        margin: 0 auto !important;
        width: 100%;
        max-width: none !important;
    }

    .figure img {
        width: 100%;
    }
}

.figure img {
    display: block;
}

.figure a {
    display: block;
    position: relative;
    padding: 0;
}

.figure a::after {
    content: "View More";
    background-image: none;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0.5rem;
    width: 100%;
    box-sizing: inherit;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    transition: all 0.2s;
    color: #ffffff;
}

.figure a[href*=".jpg"]::after,
.figure a[href*=".png"]::after,
.figure a[href*=".gif"]::after {
    content: "\00a0";
    background-image: url("./_svg/camera.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 70%;
}

.figure a:hover::after {
    background-color: #000;
}

@media (min-width: 881px) {
    .figure {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 1.5rem;
    }
}

.figure p:first-of-type {
    margin-top: 0.25rem;
}

.figure.left,
.figure.left-outside,
.figure.left--outside {
    margin-right: 1.5rem;
}

.figure.right,
.figure.right-outside,
.figure.right--outside {
    margin-left: 1.5rem;
}

.figure__caption {
    overflow: hidden;
    border-bottom: 1px solid black;
}

.figure__caption {
    display: block;
    padding: 0.5rem 1rem;
    color: #444444;
    font-size: 0.8rem;
}

@media (max-width: 880px) {

    figure.caption,
    figure.left,
    figure.left-outside,
    figure.right,
    figure.right-outside,
    .inline-aside img:not('.author') {
        margin-left: auto;
        margin-right: auto;
    }

    .inline-aside img {
        display: block;
    }
}

.figure__caption a {
    padding: 0 1px;
}

/* ---------
Video Wrap
--------- */

.video-wrap {
    height: 175px;
    position: relative;
}

.video-wrap .playhead {
    background: transparent url('//www.mtu.edu/mtu_resources/images/n/playhead.svg') no-repeat;
    height: 45px;
    width: 69px;
    display: inline-block;
    box-shadow: 0px 0px 10px black;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

/*-------- pubs.css overwrites ------*/

footer#footer-fixed {
    margin-top: 0;
}

#media button.playhead {
    position: absolute;
    top: 35%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
}

@media only screen and (min-width: 881px) {
    #media button.playhead {
        top: 50%;
    }
}


/*-- Notched Callout --*/
.notched-callout {
    display: flex;
    flex-direction: column;
    background-color: #000;
    color: #fff;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 0 25%, 2% 20%, 0 15%);
    padding: 3% 3% 0 3%;
}


.notched-callout__title {
    color: #fc0;
}


.notched-callout__buttons {
    display: flex;
    margin-top: auto;
    justify-content: space-between;
}


.notched-callout__button,
.notched-callout__button:visited,
.notched-callout__button:active {
    color: #000;
}


.notched-callout__button {
    padding: .75em 1.5em;
    background-color: #fc0;
    font-size: 1.25em;
    font-weight: 100;
    transition: background-color 0.2s, color 0.2s;
}


.notched-callout__button:hover,
.notched-callout__button:focus {
    background-color: #000;
    box-shadow: inset 0 0 0 2px #fc0;
    color: #fff;
}


.notched-callout__button:focus {
    outline: 1px dashed #fff;
    outline-offset: -4px;
}


.notched-callout__button:hover:focus {
    outline: none;
}

/*-- End Notched Callout --*/

/*-- Overrieds for cards --*/
.full-width li.column {
    padding-right: 0;
}

.full-width .boxed-section img.left {
    margin-right: 0;
}

.card {
    font-weight: 300;
    color: #000;
}

.card a:focus * {
    text-decoration: underline;
}

.card a.nothing:hover,
.card a.nothing:active{
text-decoration: none !important; /* overriding a.nothing:hover */
}

.card a,
.full-width>div:not(.leftnav) ul:not(.list-spread) li .card a {
    display: block;
    color: #000;
    text-decoration: none;
}

/* fix for ie */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .card a {
       height: 100%;
   }
}

.card a:hover .card-heading,
.full-width>div:not(.leftnav) ul:not(.list-spread) li .card a:hover .card-heading {
    text-decoration: underline;
}

.full-width>div:not(.leftnav) ul:not(.list-spread) li .card:hover a {
    text-decoration: none !important
}

.card .news-date {
    display: inline-block;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}

.card-content {
    margin-top: 1rem;
}

.card .card-heading {
    margin-right: 1.75rem;
    color: #000;
}

.card .card-header-image {
    width: 100%;
    outline:1px solid rgba(0,0,0,0.05);
    outline-offset: -1px;
}

@supports (object-fit: cover) {
    .card .card-header-image {
        min-height: 10.5rem;
        object-fit: cover;
    }
}

.news-category,
.news-date {
    font-size: 0.9rem;
    font-weight: 300;
}

/*-- Section styles --*/
ul.grid-x,
ul.grid-x>li {
    margin-bottom: 0;
}

ul.section-hr-bottom,
.section-hr-bottom {
    margin-bottom: 3rem;
    padding-bottom: 3rem;
    border-bottom: 1px solid #bfbfbf;
}

.section-hr-bottom h2:not([class]) {
    padding: 0;
    margin-bottom: 1rem;
}

#main .section-hr-bottom>.button {
    margin-top: 1.5rem;
}

/*-- In the news section, maybe think of better class name --*/
.in-the-news .column {
    padding: 1rem 0.5rem 1rem 1.5rem;
    border: 1px solid #eee;
    border-bottom: none;
    box-shadow: 0 5px 0 #fc0, 0 15px 4px -7px rgba(0, 0, 0, 0);
    transition: box-shadow 0.5s;
    transition-delay: 0.05s;
}

.full-width .in-the-news .column {
    padding: 1rem;
}

.in-the-news .column:hover {
    box-shadow: 0 5px 0 #fc0, 0 15px 4px -7px rgba(0, 0, 0, .22);
    transition-delay: 0s;
}

.feature-in-the-news .column {
    padding: 1rem 0.5rem 1rem 1.5rem;
}

@media (min-width: 881px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .feature-in-the-news .column {
        max-width: 30%; /* Said screw it and made it fit for IE, otherwise they overflow to the next row */
    }
}

.in-the-news .column h3,
.feature-in-the-news .column h3 {
    font-size: 1.25rem;
}

.feature-in-the-news .column {
    border-left: 5px solid #fc0;
}

.in-the-news .column a,
.feature-in-the-news .column a {
    text-decoration: none !important;
    color: #000;
}

@media (min-width: 881px) {
    .feature-in-the-news .column h3::before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        border-top: 0.75rem solid transparent;
        border-bottom: 0.75rem solid transparent;
        border-left: 0.75rem solid #fc0;
    }
}

.in-the-news .column a:hover,
.feature-in-the-news .column a:hover {
    text-decoration: underline !important;
}

.in-the-news .name,
.feature-in-the-news .name {
    font-weight: bold;
}

.in-the-news .news-date,
.feature-in-the-news .news-date {
    margin-bottom: 0.5rem;
}

.in-the-news .name::after,
.feature-in-the-news .name::after {
    content: '';
    display: inline-block;
    margin-left: 0.5em;
    width: 1em;
    height: 1em;
    background-image: url('https://www.mtu.edu/mtu_resources/images/svg/open-in-browser.svg');
    background-repeat: no-repeat;
}

#main .column .announcements h3 + p{
    margin-top: 0.5rem;
}
#main .column .announcements  .item p {
    line-height: 1.25;
}
.press-releases .item p:first-of-type /* should be converted to a date class */ {
    margin-bottom: 0.25rem;
}

#main .column .announcements .item {
    margin-bottom: 0;
}

/* ---------
Press Release Specific
--------- */

.press-release-date {
    margin-bottom:0;
}